TDEKILLALL(1)

NAME
tdekillall - kills processes started with tdeinit

SYNOPSIS
tdekillall [ -signal ] process-name

DESCRIPTION
tdekillall kills all processes with a particular name that were started through tdeinit. Specifically, it kills all processes tdeinit: process-name.

This utility is part of the TDE Software Development Kit.

OPTIONS

-signal
    Kill the processes with signal signal. This option defaults to SIGTERM. Run kill -l for a list of possible signals.

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).